Subject: Indian-S: 301500z9 (dtg 301353z5) And 302100z6 (dtg 301953z1).//

From: SIU Weather Processor <[email-masked]>
Date: Tue, 29 Sep 1998 21:24:02 -0500

858
WTXS31 PGTW 300200
SEA HEIGHT INFORMATION. NEXT WARNINGS AT 300900Z2 (DTG 300753Z8),
301500Z9 (DTG 301353Z5) AND 302100Z6 (DTG 301953Z1).//

//END OF PART 02/02//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message.  For help with the
WX-TROPL or WX-TALK discussion groups write to [email-masked] or see
http://www.inlink.com/~landmb/intro.html.  For more information on
tropical weather products, see the NCEP Products Homepage at
http://www.nhc.noaa.gov/nhcprod.html.